Bug 1078827 - FTBFS: openSUSE:Factory/python-taskflow fails to build
FTBFS: openSUSE:Factory/python-taskflow fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: OpenStack
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Cloud Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:47 UTC by Dominique Leuenberger
Modified: 2018-03-07 15:06 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:47:33 UTC
The package python-taskflow fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-01 16:49:56 UTC
(In reply to Dominique Leuenberger from comment #0)
> The package python-taskflow fails to build in openSUSE:Factory. Earlier
> notifications by email to the bugowner and Maintainer have remained without
> reaction / fix. If the package is not being fixed within 2 weeks, it will be
> scheduled for removal from Tumbleweed

The standard text here does not apply; as osc maintainer returns, for some reason, no maintainers, there was also no change for the build-fail-notification bot to send out an email to somebody

so this is can be considered as the first notification - and won't lead to a direct removal in two weeks (timing is a bit less aggressive in this case)
Comment 2 Dominique Leuenberger 2018-03-07 15:06:39 UTC
python-taskflow was removed from openSUSE:Factory:

r10 | dimstar_suse | 2018-02-21 13:11:25 | dd69233bafb591acfc397f0086de7565 | 2.14.0 | rq577597

Build failed for > 150 days, boo#1078827

Nobody cared or shouted yet.